body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
div.Basic-Text-Frame {
	border-style:solid;
}
table.Table-Style-1 {
	border-collapse:collapse;
	border-color:#00a19a;
	border-style:none;
	border-width:0px;
	margin-bottom:-4px;
	margin-top:4px;
	font-family:"Adobe Caslon Pro", serif;
	font-size:10px;
}
td.Table-Style-1 {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
p.Abstract {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:15px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Affiliations {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Authors {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Body-Text, li.Body-Text {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Caps-on-First-Para {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Editor----Citation {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:11px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Figure--and-Table-Heading {
	-epub-hyphens:none;
	color:#82368c;
	font-family:"Adobe Caslon Pro", serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Heading-1--Introduction---- {
	-epub-hyphens:none;
	color:#82368c;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.Heading-2--History-in-MM- {
	-epub-hyphens:none;
	color:#82368c;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:12px;
	font-style:normal;
	font-variant:small-caps;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Heading-3 {
	-epub-hyphens:none;
	color:#82368c;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:11px;
	font-style:normal;
	font-variant:small-caps;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Normal {
	color:#000000;
	font-family:Calibri, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.15;
	margin-bottom:10px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.References {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	list-style-position:outside;
	list-style-type:disc;
	margin-bottom:0;
	margin-left:28px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Type-of-Article {
	color:#000000;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.title- {
	-epub-hyphens:none;
	color:#82368c;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:22px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.A1 {
	color:#000000;
}
span.A2 {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-style:normal;
	font-weight:normal;
}
span.Hyperlink {
	color:#82368c;
	font-family:"Adobe Caslon Pro", serif;
	font-style:normal;
	font-weight:normal;
}
span.Strong {
	color:#000000;
	font-style:normal;
	font-weight:bold;
}
table.TableOverride-1 {
	border-collapse:collapse;
}
td.CellOverride-1 {
	padding-bottom:3px;
	padding-left:3px;
	padding-right:0px;
	padding-top:3px;
}
td.CellOverride-2 {
	padding-left:3px;
	padding-right:0px;
}
p.ParaOverride-1 {
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-3 {
	text-align:left;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
	text-align:justify;
	text-align-last:center;
}
li.ParaOverride-6 {
	-epub-hyphens:none;
	list-style-position:outside;
	list-style-type:upper-alpha;
	margin-left:18px;
	text-indent:0px;
}
p.ParaOverride-7 {
	margin-bottom:0px;
	page-break-after:avoid;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-8 {
	text-align:justify;
	text-align-last:center;
}
p.ParaOverride-9 {
	list-style-type:none;
}
span.CharOverride-1 {
	color:#82368c;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:18px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-2 {
	font-variant:small-caps;
	text-transform:none;
}
span.CharOverride-3 {
	font-size:58%;
	font-variant:small-caps;
	text-transform:none;
	vertical-align:super;
}
span.CharOverride-4 {
	font-size:58%;
	vertical-align:super;
}
span.CharOverride-5 {
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-6 {
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-7 {
	font-size:58%;
	vertical-align:sub;
}
span.CharOverride-8 {
	color:#ff0000;
}
span.CharOverride-9 {
	font-family:"Adobe Caslon Pro", serif;
	font-size:8px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-10 {
	color:#82368c;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-11 {
	font-family:"Adobe Caslon Pro", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-12 {
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-13 {
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-14 {
	color:#82368c;
}
span.CharOverride-15 {
	font-family:"Adobe Caslon Pro Bold", serif;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-16 {
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:6px;
	font-style:normal;
	font-weight:bold;
	vertical-align:sub;
}
span.CharOverride-17 {
	font-family:"Adobe Caslon Pro", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-18 {
	font-family:"Adobe Caslon Pro", serif;
	font-style:normal;
	font-weight:600;
}
span.CharOverride-19 {
}
span.CharOverride-20 {
}
span.CharOverride-21 {
	font-style:normal;
	font-weight:normal;
}
._idGenDropcap-1 {
	float:left;
	font-size:2.688em;
	line-height:1;
	margin-bottom:-0.265em;
	margin-right:0.05em;
	margin-top:-0.021em;
}
col._idGenTableRowColumn-1 {
	width:79px;
}
col._idGenTableRowColumn-2 {
	width:39px;
}
col._idGenTableRowColumn-3 {
	width:46px;
}
col._idGenTableRowColumn-4 {
	width:44px;
}
tr._idGenTableRowColumn-5 {
	background-color:#b2d7f3;
	min-height:14px;
}
tr._idGenTableRowColumn-6 {
	background-color:#e2f0fb;
	min-height:14px;
}
col._idGenTableRowColumn-7 {
	width:52px;
}
col._idGenTableRowColumn-8 {
	width:100px;
}
col._idGenTableRowColumn-9 {
	width:102px;
}
tr._idGenTableRowColumn-10 {
	background-color:#b2d7f3;
	min-height:15px;
}
tr._idGenTableRowColumn-11 {
	background-color:#e2f0fb;
	min-height:15px;
}
col._idGenTableRowColumn-12 {
	width:54px;
}
col._idGenTableRowColumn-13 {
	width:73px;
}
col._idGenTableRowColumn-14 {
	width:85px;
}
col._idGenTableRowColumn-15 {
	width:76px;
}
col._idGenTableRowColumn-16 {
	width:87px;
}
img._idGenObjectAttribute-1 {
	height:123px;
	width:256px;
}
img._idGenObjectAttribute-2 {
	height:305px;
	width:256px;
}
img._idGenObjectAttribute-3 {
	height:321px;
	width:256px;
}
img._idGenObjectAttribute-4 {
	height:208px;
	width:255px;
}
img._idGenObjectAttribute-5 {
	height:68px;
	width:255px;
}
img._idGenObjectAttribute-6 {
	height:152px;
	width:255px;
}
img._idGenObjectAttribute-7 {
	height:99px;
	width:255px;
}
img._idGenObjectAttribute-8 {
	height:102px;
	width:255px;
}
img._idGenObjectAttribute-9 {
	height:176px;
	width:256px;
}
img._idGenObjectAttribute-10 {
	height:184px;
	width:256px;
}
img._idGenObjectAttribute-11 {
	height:217px;
	width:256px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
a { text-decoration: none !important; }